<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('products', function (Blueprint $table) {
            $table->string('HooreycaUnit')->nullable()->after('hooreycaId');
            $table->double('HooreycaMultiplier')->nullable()->after('HooreycaUnit');
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('products', function (Blueprint $table) {
            $table->dropColumn('HooreycaUnit');
            $table->dropColumn('HooreycaMultiplier');
        });
    }
};
